@charset "UTF-8";
@media screen and (min-width: 768px) {
    #pankuzu li {
    width: auto;
    line-height: 1.3;
  }
  #pankuzu li:not(:first-child) {
    margin-left: 25px;
  }
  #pankuzu li:not(:first-child) a {
    background: url(img/pankuzu.png) right center no-repeat;
  }
}
@media screen and (max-width: 768px) {
	main{
		margin-top: 0!important;
	}
/*
    #toggle{
        position: relative;
        z-index: 10!important;
    }
*/
}
@media screen and (max-width: 767px) {
    #pankuzu li {
        width: auto;
        line-height: 1.3;
    }
    #pankuzu li a {
        background: url(img/pankuzu.png) right center no-repeat;
    }
    #pankuzu li:last-child {
        margin: 0;
        margin-left: 35px;
    }
}